@charset "utf-8";
/* CSS Document */

.footer_contact{display: none;}
.column4_layout {
	display: flex;
	flex-wrap: wrap;
	gap: 30px 20px;
}

.column4_layout .box {
	width: calc((100% - 60px) / 4);
}

.column4_layout .imgbox {
	margin-bottom: 15px;
}

.column4_layout .imgbox img {
	width: 100%;
	height: auto;
	display: block;
}

.column4_layout .box p {
	line-height: 1.6;
}

.column4_layout .price {
	margin-top: 5px;
	font-weight: 600;
}

@media screen and (max-width: 1080px) {
	.column4_layout {
		gap: 25px 15px;
	}

	.column4_layout .box {
		width: calc((100% - 30px) / 3);
	}
}

@media screen and (max-width: 768px) {
	.column4_layout {
		gap: 20px 15px;
	}

	.column4_layout .box {
		width: calc((100% - 15px) / 2);
	}
}

@media screen and (max-width: 576px) {
	.column4_layout {
		gap: 20px 0;
	}

	.column4_layout .box {
		width: 100%;
	}
}

.model_layout {
	display: flex;
	flex-wrap: wrap;
	gap: 30px 20px;
}

.model_layout .model_item {
	width: calc((100% - 80px) / 5);
}

.model_layout .imgbox {
	position: relative;
	aspect-ratio: 1 / 1;
	margin-bottom: 10px;
}
body:not(.gjs-dashed) .model_layout .imgbox::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("https://konohanasakuya.co.jp/system_panel/uploads/images/dogs_sakura.png");
	background-size: 100% 100%;
}
.model_layout .imgbox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	border-radius: 50%;
	border: 2px solid #B2935D;
}

.model_layout .model_item p {
	line-height: 1.6;
	text-align: center;
}
.model_layout .model_item.is-hidden {
	display: none !important;
}

.more_bt {
	cursor: pointer;
}

@media screen and (max-width: 1080px) {
	.model_layout {
		gap: 25px 15px;
	}

	.model_layout .model_item {
		width: calc((100% - 30px) / 3);
	}
}

@media screen and (max-width: 768px) {
	.model_layout {
		gap: 20px 15px;
	}

	.model_layout .model_item {
		width: calc((100% - 15px) / 2);
	}
}

@media screen and (max-width: 576px) {
	.model_layout {
		gap: 20px 10px;
	}

	.model_layout .model_item {
		width: calc((100% - 10px) / 2);
	}

	.model_layout .imgbox {
		margin-bottom: 8px;
	}
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

